{% set CodiceModulo = "DOM_ISCR_CONS" %}
{% set Urn = "document:c_c553:iscrizione.consulta;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione alle consulte comunali"
destinatario_amministrazione=""
destinatario_ufficio="UOSEGRETERIAGENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|25/06/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell’atto costitutivo e statuto registrati"
filename="Copia atto costitutivo statuto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/OCC-ASS-ATT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CONS_NOMCAR"
urn_allegato="document:c_c553:iscrizione.consulta;domanda;elenco.nominativi.cariche"
descrizione_estesa="Elenco di nominativi delle persone che rivestono cariche associative"
filename="Nominativi persone.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CONS_NOMCAR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MAT_INF_ASS"
urn_allegato="document:s_italia:associazionismo;albo.comunale.associazioni;materiale.informativo.associazione;documentazione"
descrizione_estesa="Materiale informativo relativo all'associazione"
filename=";ateriale informativo relativo associazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/MAT_INF_ASS"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

 <meta codice_allegato="PER-SOG"
 urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
 descrizione_estesa="Permesso di soggiorno"
 filename="Permesso soggiorno.pdf"
 firmato="SI"
 istruzioni="/modulistica/moduli/PER-SOG"
 name="GLOBO_allegato"
 numero="1"
 obbligatorio="DINAMICO"
 tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
    

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione alle consulte comunali {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione consulte comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di iscrizione alle consulte comunali
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          già iscritta all’albo comunale delle libere forme associative 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione albo comunale delle libere forme associative 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" label="Iscrizione albo comunale delle libere forme associative " mandatory="true"></div>
        <input id="Tassonomia_IscrizioneAlbo1" name="Tassonomia_IscrizioneAlbo" type="radio" value="1" />
      </td>
      <td>
        <p>
          settore sociale (sanità, vita sociale, igiene, sport)
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneAlbo2" name="Tassonomia_IscrizioneAlbo" type="radio" value="2" />
      </td>
      <td>
        <p>
          settore culturale (istruzione, beni culturali, educazione permanente, attività culturali)
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneAlbo3" name="Tassonomia_IscrizioneAlbo" type="radio" value="3" />
      </td>
      <td>
        <p>
          settore ambientale (tutela, risanamento e valorizzazione ambientale; tutela della fauna e della flora; tutela degli animali; protezione civile)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneAlbo4" name="Tassonomia_IscrizioneAlbo" type="radio" value="4" />
      </td>
      <td>
        <p>
          settore dei diritti civili (pace e uguaglianza; tutela dei diritti del consumatore, tutela dei diritti dell’utente dei servizi)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneAlbo5" name="Tassonomia_IscrizioneAlbo" type="radio" value="5" />
      </td>
      <td>
        <p>
          settore dei coordinamenti delle organizzazioni di volontariato
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’iscrizione alla
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Iscrizione" name="Tassonomia_Iscrizione" label="Iscrizione" mandatory="true"></div>
        <input id="Tassonomia_Iscrizione1" name="Tassonomia_Iscrizione" type="radio" value="1" />
      </td>
      <td>
        <p>
          consulta del volontariato
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">     
        <input id="Tassonomia_Iscrizione2" name="Tassonomia_Iscrizione" type="radio" value="2" />
      </td>
      <td>
        <p>
          consulta dello sport
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>
<p class="Modulo">
  e indica i seguenti rappresentanti dell’associazione
</p>

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "rappresentante effettivo", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "rappresentante supplente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>    
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell’atto costitutivo e statuto registrati     
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="CONS_NOMCAR" name="CONS_NOMCAR" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     elenco di nominativi delle persone che rivestono cariche associative
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="MAT_INF_ASS" name="MAT_INF_ASS" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     materiale informativo relativo all'associazione 
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top;  width:3%">
     <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia del permesso di soggiorno
      <br/>
          <span style="font-size:70%">
       <i>
        (da allegare in caso di cittadino extracomunitario)
       </i>
      </span>
     </p>
    </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCONS_NOMCAR" name="GLOBO_allegato_cCONS_NOMCAR" obbligatorio="#CONS_NOMCAR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAT_INF_ASS" name="GLOBO_allegato_cMAT_INF_ASS" obbligatorio="#MAT_INF_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
